# Printer configuration file for CUPS v2.1.3
# Written by cupsd on 2016-10-23 17:25
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer HP_PHOTOSMART_P1000>
UUID urn:uuid:d4618703-9698-30a7-7ac8-72e567a3f493
Info HP PHOTOSMART P1000
Location Local Printer
MakeModel HP PhotoSmart P1000 - CUPS+Gutenprint v5.2.11
DeviceURI usb://HP/PHOTOSMART%20P1000?serial=MX0AG1D1V7HP
State Stopped
StateMessage Printing page 1, 2%
StateTime 1477257896
ConfigTime 1477256521
Reason paused
Type 8425500
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
